




.cookie-msg {
  position:relative;
  background:#fff;
  z-index: 999;
  box-shadow: 0 0 20px rgba(0,0,0,0.2);

  @include breakpoint($large) {
    box-shadow:none;
  }

  .cookie-msg__body {
    padding:$global-padding-mobile;
    //padding-bottom:0;
    position:relative;

    @include breakpoint($large) {
        display:flex;
        max-width:1140px;
        margin:0 auto;
        align-items:flex-start;
        padding:$global-padding-desktop;
        & > div {
          flex-shrink:1;
        }
    }

    .icon {
      position:absolute;
      top:$global-padding-mobile;
      left:$global-padding-mobile;

      @include breakpoint($large) {
        top:$global-padding-desktop;
        left:$global-padding-desktop;
      }
    }

    p {
      margin-left:60px;

      line-height:1.42;
      font-size:14px;
      margin-bottom:0;

      a {
        font-weight:600;
      }
    }

    .cta {
      display:block;
      @include rhythm(16,16);
      margin: map-get($mobile, space-xsm) 0 $global-padding-mobile;

      @include breakpoint($large) {
        padding-left:3rem;
        padding-right:3rem;
        margin: map-get($desktop, space-xsm) 0 $global-padding-desktop;
        margin-left:3rem;
      }
    }
  }
}
